local fn = _gn(0x7D675C9DDDB365BE)
--- WEEKLY_COLLECTIBLE_GET_NUM_ITEMS_IN_SET
-- @param p0 :
-- @param p1 :
function Global.WeeklyCollectibleGetNumItemsInSet(p0, p1)
	return _in2(fn, p0, p1, _ri)
end
